package com.schoolinout.system.domain.dto;

/**
 * @author sakura
 * @date 2024/1/5 09:9:45 Fri
 */
public class RelationListDto {

    private Long schoolId;
    private Long teacherId;
    private Long classId;

    public Long getSchoolId() {
        return schoolId;
    }

    public void setSchoolId(Long schoolId) {
        this.schoolId = schoolId;
    }

    public Long getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Long teacherId) {
        this.teacherId = teacherId;
    }

    public Long getClassId() {
        return classId;
    }

    public void setClassId(Long classId) {
        this.classId = classId;
    }
}
